List Credentials
curl --request GET \
--url https://universal.rollout.com/api/credentialsimport requests
url = "https://universal.rollout.com/api/credentials"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://universal.rollout.com/api/credentials', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"createdAt": "<string>",
"appKey": "<string>",
"label": "<string>",
"avatar": "<string>",
"data": {}
}
]Credentials
List Credentials
GET /credentials
GET
/
credentials
List Credentials
GET /credentials
Base URL: https://universal.rollout.com/api
Parameters
| Name | In | Type | Required |
|---|---|---|---|
appKey | query | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | string | No |
includeProfile | query | boolean | string(boolean) | No |
includeData | query | boolean | string(boolean) | No |
Responses
| Status | Description |
|---|---|
200 | OK |
OpenAPI Source
/openapi/rollout.json GET /credentialsQuery Parameters
appKey
Option 1 · stringOption 2 · stringOption 3 · stringOption 4 · stringOption 5 · stringOption 6 · stringOption 7 · stringOption 8 · stringOption 9 · stringOption 10 · stringOption 11 · stringOption 12 · stringOption 13 · stringOption 14 · stringOption 15 · stringOption 16 · stringOption 17 · stringOption 18 · stringOption 19 · stringOption 20 · stringOption 21 · stringOption 22 · stringOption 23 · stringOption 24 · stringOption 25 · stringOption 26 · stringOption 27 · stringOption 28 · stringOption 29 · stringOption 30 · stringOption 31 · stringOption 32 · stringOption 33 · stringOption 34 · stringOption 35 · stringOption 36 · stringOption 37 · stringOption 38 · stringOption 39 · stringOption 40 · stringOption 41 · stringOption 42 · stringOption 43 · string
Response
OK
appKey
Option 1 · stringOption 2 · stringOption 3 · stringOption 4 · stringOption 5 · stringOption 6 · stringOption 7 · stringOption 8 · stringOption 9 · stringOption 10 · stringOption 11 · stringOption 12 · stringOption 13 · stringOption 14 · stringOption 15 · stringOption 16 · stringOption 17 · stringOption 18 · stringOption 19 · stringOption 20 · stringOption 21 · stringOption 22 · stringOption 23 · stringOption 24 · stringOption 25 · stringOption 26 · stringOption 27 · stringOption 28 · stringOption 29 · stringOption 30 · stringOption 31 · stringOption 32 · stringOption 33 · stringOption 34 · stringOption 35 · stringOption 36 · stringOption 37 · stringOption 38 · stringOption 39 · stringOption 40 · stringOption 41 · stringOption 42 · stringOption 43 · string
required
Show child attributes
Show child attributes
⌘I